<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/ype" name="clo-ype" review="null"/>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.FRAMEWORK.2.0.r1"/>
  <project name="clo/le/OTA/build" path="src/OTA/build" revision="42cd611cc64a4a821834868cc8327a1f3f06fa96" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="81040494fb50fdfd07305453970b59c143f0161c" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="9f99910d6e82e2845b4500828ea56c13986ac32e" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="9982d186fb3c74035d71db423aeb9e2ce20a356c" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/ype/external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="c1ea8e483f2e3ce86a2a0e55055da3dc10faf6c1" upstream="refs/heads/oe-meta-openembedded.lnx.3.0.r22-rel"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="ef5214f584765810e94a6f61585ccbcd9b909502" upstream="refs/heads/yocto/kirkstone"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="728f5da379e6729eb57d945a24bd189f2601cc5c" upstream="refs/heads/yocto.lnx.5.0.r1-rel"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="a6842fb9b14abeb1446e33eba9df0c1ee1bcaa7b" upstream="refs/heads/yocto.lnx.5.0.r1-rel"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="665718e34a13bc2e0c0696a102f2573ced8dfbe7" upstream="refs/heads/le-sepolicy.lnx.5.0.r1-rel"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="3e362031332a59e7592f9a8e3b052c81586ac8a4" upstream="refs/heads/le-sepolicy.lnx.5.0.r1-rel"/>
  <project name="clo/le/platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project name="clo/le/platform/system/core" path="src/system/core" revision="8f1aa873e72e1d444e9d4d91c53700b76a20fadc" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project name="clo/le/platform/system/extras" path="src/system/extras" revision="49336b80cd9df3837e674cd70eaeb080d765ec07" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project name="clo/le/platform/system/memory_repo" path="src/system/memory" revision="ee1163c598ba2a1a0c0f53b97b3e063665695817" upstream="refs/heads/memory-le-apps.lnx.1.0.r29-rel"/>
  <project name="clo/le/platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="0a25ca9e3d095d83bd3f8de3ed1740e304a18861" upstream="refs/heads/memory-le-apps.lnx.1.0.r29-rel"/>
  <project name="clo/le/platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e5690f41db4637600d40b74d7eb8207837edfb85" upstream="refs/heads/memory-le-apps.lnx.1.0.r29-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="9699c43458e5a951a23df72d03f7c7991e91a054" upstream="refs/heads/le-frameworks.lnx.3.0.r4-rel"/>
  <project name="clo/le/qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="6976fe6643c90102d3661e2315e48cda941b3d34" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project name="clo/le/qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="0a027322cd94df24e94f981caeb49dc80f3c6c2e" upstream="refs/heads/le-frameworks.lnx.3.0.r4-rel"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="61d252db1c1bfccc9303a7f12ca19ff34a874575" upstream="refs/heads/yocto.lnx.5.0.r1-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>
